<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><{$sitename}></title>
<link href="<{$css_root}>images/layout.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="<{$web_url}>include/js/jquery.js"></script>
<script type="text/javascript" src="<{$web_url}>include/editor/xheditor.js"></script>
<script type="text/javascript">
<!--
  function checkform(){
  	var oldpassVal=$("input[name='oldpassword']").val();
	 var userVal=$("input[name='username']").val();
	 var passVal=$("input[name='password']").val();
	 var cpassVal=$("input[name='confirm_password']").val();
	 var emailVal=$("input[name='email']").val();
	 var logcodeVal=$("input[name='login_code']").val();
	 if(oldpassVal==""){
	   alert("旧密码不能为空");
	   return false;
	 }
	 else if(userVal==""){
	   alert("用户名不能为空");
	   return false;
	 }
	 else if(passVal==""){
	   alert("密码不能为空");
	   return false;
	 }
	 else if(cpassVal==""){
	   alert("确认密码不能为空");
	   return false;
	 }
	 else if(emailVal==""){
	   alert("Email不能为空");
	   return false;
	 }
	 else if(logcodeVal==""){
	   alert("验证码不能为空");
	   return false;
	 }
	 
	 }
function addCookie(pageURL,pageNAME)  
{  
if (document.all)  
    {  
       window.external.addFavorite(pageURL,pageNAME);  
    }  
    else if (window.sidebar)  
    {  
       window.sidebar.addPanel(pageNAME, pageURL, "");  
}  
}  
function setHomepage(pageURL)  
{  
if (document.all)  
    {  
        document.body.style.behavior='url(#default#homepage)';  
  document.body.setHomePage(pageURL);  
   
    }  
    else if (window.sidebar)  
    {  
    if(window.netscape)  
    {  
         try  
   {    
            netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect");    
         }    
         catch (e)    
         {    
    alert( "该操作被浏览器拒绝，如果想启用该功能，请在地址栏内输入 about:config,然后将项 signed.applets.codebase_principal_support 值该为true" );    
         }  
    }   
    var prefs = Components.classes['@mozilla.org/preferences-service;1'].getService(Components. interfaces.nsIPrefBranch);  
    prefs.setCharPref('browser.startup.homepage',pageURL);  
}  
}  
-->
</script>
</head>
<body>
<div id="warpper">
  <div id="header">
    <div class="logo"><{$sitename}></div>
    <div class="clogin">您好，
    <{if $is_login eq 1}>
    <span style="color:red;"><{$username}></span> 欢迎登陆 <span> <a href="user.php?act=logout">[退出]</a> </span></div>
    <{else}>
    请<a href="user.php?act=reg">[注册]</a><a href="user.php?act=login">[登录]</a></div>
    <{/if}>
    <div class="topnav">
    <a class="homepage" href="javascript:;" onClick="setHomepage('<{$web_url}>')">设为首页</a>
    <a class="collect" href="javascript:;" onClick="addCookie('<{$web_url}>','<{$sitename}>')">加入收藏</a></div>
    <div class="search">
      <form id="form1" name="form1" method="post" action="">
        <label>
        <input type="text" name="keywords" id="keywords" class="searchinput" value="请输入关键字"/>
        </label>
        <label>
        <input type="submit" name="button" id="submit" class="searchbtn" value="" />
        </label>
      </form>
    </div>
  </div>
  <div id="nav">
    <ul>
    <{section name=nav loop=$navs}>
      <li><a href="<{$navs[nav].url}>" <{if $navs[nav].target eq 1}>target="_blank"<{/if}>><{$navs[nav].name}></a></li>
    <{/section}>
    </ul>
  </div>
  <div class="flash">
    <embed src="<{$css_root}>images/topflash.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="982" height="150"></embed>
  </div>